# Scientific calculator 



## Getting started

You can build the project by simple command:
conan create . --build missing

## Description
It's a smart scientific calculator, for references look at the tests in main.cpp

## Contributing
Merge Reqursts Welcome!

## License
Free for all. Mention of the author is apreciated

## Project status
On hold
